View Issue Details

IDProjectCategoryView StatusLast Update
0022780mantisbtapi restpublic2017-06-04 14:58
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.3.1 
Target Version2.5.0Fixed in Version2.5.0 
Summary0022780: Don't return platform, os, and os_build if disabled
Description

If feature is disabled, don't return such fields.

TagsNo tags attached.

Activities

Issue History

Date Modified Username Field Change
2017-04-23 18:28 vboctor New Issue
2017-04-23 18:28 vboctor Status new => assigned
2017-04-23 18:28 vboctor Assigned To => vboctor
2017-04-23 18:28 vboctor Note Added: 0056673
2017-04-30 14:57 vboctoradmin Target Version => 2.5.0
2017-05-03 22:42 vboctor Status assigned => resolved
2017-05-03 22:42 vboctor Resolution open => fixed
2017-05-03 22:42 vboctor Fixed in Version => 2.5.0
2017-06-04 14:58 vboctor Status resolved => closed